{
  "paths": [
    {
      "_path": "bin/mmseqs",
      "path_type": "hardlink",
      "sha256": "f7d50c04c0dff6428557c978e66ff02a358d633ace5ac3f7eccf86ccba1ce94f",
      "size_in_bytes": 9674179
    },
    {
      "_path": "util/bash-completion.sh",
      "path_type": "hardlink",
      "sha256": "53c65fb8dd1d5f14e7f9adaf37276b198bff6f34633782890c71c82621b699e9",
      "size_in_bytes": 418
    }
  ],
  "paths_version": 1
}